BODY
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
	text-decoration : none;
	font-size:12px;
   line-height: 20px;
	background: #FFFFFF;
   color: #636466;
}
TABLE
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   text-decoration : none;
	font-size:13px;
   color: #636466;
}
H1
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #1B4972;
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top:8px;
   padding-bottom:5px;
   background-image: url('/images/beigeswish.png');
   background-repeat: no-repeat;
   background-position: left top;
   text-shadow: #999999 1px 1px 2px;
}
H2
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
   text-decoration: none;
	color: #d39c20;
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top:2px;
   padding-bottom:2px;
}
H3
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 13px;
   font-weight: bold;
   color:#d39c20;
   text-decoration: none;
   margin: 0px;
   padding:0px;
}
P
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 13px;
   line-height: 15px;
   text-align: justify;
   color: #636466;
   padding: 0px;
   margin: 0px;
}

STRONG
{
	color: #555555;
}

HR
{
   color:#CEC099;
   background-color:#CEC099;
   height:1px;
   border:none;
}

.main_text_with_bg
{
   background-image: url('/images/swirl-bg.png');
   background-repeat: no-repeat;
   background-position: right bottom;
}

.menubar
{
   background-image: url('/images/menubar.jpg');
   background-repeat: repeat-x;
   background-position: top left;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#ffffff;
}

.menubar a:link
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#ffffff;
}
.menubar a:visited
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#ffffff;
}
.menubar a:hover
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#f3e9c1;
}
.menubar a:active
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#f3e9c1;
}


.menu_item
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   color:#D7B860;
   font-weight: bolder;
   background: #01395E;
   background-image: url('/images/menu_bg.jpg');
   cursor: pointer;
   text-align: center;
   text-shadow: #000000 1px 1px 2px;
}

.menu_item_hover
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   color:#D7B860;
   font-weight: bolder;
   background: #CEAA52;
   background-image: url('/images/menu_bg2.jpg');
   cursor: pointer;
   text-align: center;
   text-shadow: #000000 1px 1px 2px;
}

.title2
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   line-height: 15px;
   font-weight: bolder;
   color: #d39c20;
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top:0px;
   padding-bottom:0px;
}

.list_row1
{
   background: #ddeeff;
}
.list_row2
{
   background: #ffffff;
}

.price_list_row1
{
   background-color: #9abbff;
   background-image: url('/images/ticket_price_mask.png');
   background-repeat: no-repeat;
   background-attachment: scroll;
   background-position: left center;
   padding-top: 7px;
   padding-bottom: 7px;
}
.price_list_row2
{
   background-color: #c6d9ff;
   background-image: url('/images/ticket_price_mask.png');
   background-repeat: no-repeat;
   background-attachment: scroll;
   background-position: left center;
   padding-top: 7px;
   padding-bottom: 7px;
}
.room_description
{
   border-top: #ffffff 10px solid;
   padding-top: 5px;
   padding-bottom: 5px;
   background-color: #e5eeff;
}

.listing_table
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 12px;
   color: #333333;
}

.sign_item_left
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   color:#D7B860;
   font-weight: bolder;
   cursor: pointer;
   text-align: right;
   text-shadow: #000000 1px 1px 2px;
}

.sign_item_right
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   color:#D7B860;
   font-weight: bolder;
   cursor: pointer;
   text-align: left;
   text-shadow: #000000 1px 1px 2px;
}

.shadow_main
{
   background-image:url('/images/shadow_main.jpg');
   background-repeat:repeat-y;
   background-attachment:fixed;
   background-position: center center;
}

.shadow_main2
{
   background-image:url('/images/shadow_main_map.jpg');
   background-repeat: no-repeat;
   background-position: center top;
}

.main_where_box
{
   padding-top: 5px;
   padding-bottom: 10px;
   padding-left: 15px;
   padding-right: 15px;
   border-top: #b6b08e 1px solid;
   border-left: #b6b08e 1px solid;
   background-image:url('/images/beige_corner_peel.gif');
   background-repeat: no-repeat;
   background-position: right bottom;
}

.side_where_box
{
   padding-top: 0px;
   padding-bottom: 15px;
   padding-left: 0px;
   padding-right: 0px;
   border-top: #b6b08e 1px solid;
   border-left: #b6b08e 1px solid;
   background-image:url('/images/beige_corner_peel.gif');
   background-repeat: no-repeat;
   background-position: right bottom;
}

.side_box
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   border: 0px;
   padding: 0px;
   color:#ffffff;
}

.side_box_heading
{
   background: url("/images/swirl-sml3.gif") no-repeat center left;
   border-bottom: #e5dfbd 2px solid;
   padding-left: 35px;
   padding-top: 10px;
   padding-bottom: 5px;
   text-align: left;
}

.listing_sidebar_button
{
   width:200px;
   height:32px;
   cursor: pointer;

   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 13px;
   color:#02426E;
   font-weight: bold;
   padding-left: 37px;
   text-align: left;
   border-bottom: #ffffff 2px solid;
}



.listing_sidebar_pricetag
{
   width: 200px;
   height: 75px;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   color:#ffffff;
   font-weight: bold;
   background: url("/images/price_tag.jpg") no-repeat center left;
   padding-right: 15px;
   padding-bottom: 7px;
   text-align: right;
}

.pinup_note
{
   background-image: url('/images/pinup_note.jpg');
   background-repeat: no-repeat;
   background-position: top center;
   padding: 40px 20px 20px 20px;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 11px;
   line-height: 14px;
}

.youarehere
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 12px;
   color: #555555;
}

.photo_strip
{
   background-image:url('/images/photo_strip2.jpg');
   background-repeat:repeat-x;
}

.image_border
{
   border: #01395E 2px solid;
}

.headerlinks
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 12px;
   line-height: 30px;
}
.headerlinks a:link
{
   color:#007070;
}
.headerlinks a:visited
{
   color:#007070;
}
.headerlinks a:hover
{
   color:#02426E;
}
.headerlinks a:active
{
   color:#007070;
}


.shortlist_form_table
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 14px;
   color: #636466;
}

.shortlist_form
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color: #222222;
   border: #e5dfbd 1px solid;
   background: #ffffff;
}



.textform {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff;
}
.textformlarge {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 18px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff;
}
.textbutton {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #555555 1px solid; COLOR: #000000; BORDER-BOTTOM: #555555 1px solid; BACKGROUND-COLOR: #bbbbbb;
}

.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff;
}
.inputerr {
	BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cc0000 1px solid; BORDER-BOTTOM: #cc0000 1px solid; BACKGROUND-COLOR: #ffcccc;
	color: #990000;
}



.side_heading
{
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 15px;
   color:#D7B860;
   font-weight: bolder;
   background: #01395E;
   background-image: url('/images/menu_bg.jpg');
   cursor: pointer;
   text-align: left;
   text-shadow: #000000 1px 1px 2px;
   padding: 5px;
}

.side_listing
{
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 2px;
   padding-right: 2px;
   border-bottom: #D9D9D9 1px solid;
   font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
   color: #333333;
   line-height: 13px;
}
.side_listing_title
{
	font-size: 12px;
   color: #02426e;
   font-weight: bold;
}

/*
a:link   { color: #636466; text-decoration: none; }
a:visited{ color: #636466; text-decoration: none; }
a:hover  { color: #888888; text-decoration: none; }
*/
a:link   { color: #02426E; text-decoration: none; }
a:visited{ color: #02426E; text-decoration: none; }
a:hover  { color: #007070; text-decoration: none; }


.footer
{
   padding: 5px;
	font-size: 11px;
	color: #FFFFFF;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}
.footer a:link
{
	font-size: 11px;
	color: #FFFFFF;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}
.footer a:visited
{
	font-size: 11px;
	color: #FFFFFF;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}
.footer a:hover
{
	font-size: 11px;
	color: #DDDDDD;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}
.footer_heading
{
	font-size: 14px;
	color: #D7B860;
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-weight: bold;
   text-shadow: #000000 1px 1px 2px;
   padding: 0px;
   margin: 0px;
}

.dd_link
{
   padding-left: 10px;
   padding-right: 10px;
	font-size: 11px;
	color: #999999;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}
.dd_link a
{
	font-size: 11px;
	color: #999999;
   font-family: "Trebuchet MS", Verdana, sans-serif;
}




.quote
{
	font-size: 14px;
	color: #005C96;
}

.ghost_text
{
	color: #555555;
}

.picture
{
	border: solid 1px #003E66;
}


.email-hp
{
   display: none;
}


